/*

Template:  Chondo Hotel
Author: http://bootexperts.com/
Version: 1
Design and Developed by: http://bootexperts.com/

NOTE: This is color stylesheet of Color Scheme.

*/


/*************************
		General
*************************/

*::-moz-selection {
    background: #228b22;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #228b22;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #228b22;
    color: #fff;
    text-shadow: none;
}


/*************************
		 button
*************************/
.social-links > a:hover,.menu nav ul li a:hover,.news-share > a:hover,.newsletter-form button,.get-conatct button:hover,.footer-menu li a:hover,.discount_offer .view_more > a:hover,.breadcrubs-menu li a:hover,.succesfully strong,.room-sub-desc > h3,.staff-hover-desc .scoial_icons > a:hover,.error-area a.go-home:hover,.menu nav ul li ul.dropdown_menu li a:hover, .menu nav ul li ul.mega_menu li ul.mega-sub-menu li:hover a, .menu nav ul li:hover a,.bootstrap-select.btn-group .dropdown-menu li a:hover{
    color: #228b22
}

.news-desc .read-more > a,.explore > a,.submit-form > button:hover,.room-desc .room-book a:hover,.room-desc .room-book button:hover, .static2 .services-desc-inner .room-book > a,.newsletter,.get-conatct button,.booking-rooms-tab ul li.active::before,.single-room-booking-form,.prve-next-box button, .pay-order > button,.prve-next-box .back-link a:hover,.contact-form .submit button,#scrollUp,.error-area a.go-home{
    background: #228b22;
}
.style-customizer .buy-now a.button.button-border, .style-customizer a.button.button-border,.services-tab-menu ul li.active a,.discount_offer .view_more > a,.s_footer_feature_item > a,.booking-rooms-tab ul li.active a,.booking-rooms-tab ul li.active div, .booking-rooms-tab ul li a:hover,.room-booking-box .submit-form > button{
    background: #228b22;
}
div.style-customizer ul.layoutstyle li {
  background-color: #228b22;
}
.room-booking-box .submit-form > button:hover{background: #4a4a4a;}
.s_footer_feature_item > a:hover{color: #228b22;}
/* -----------Section Bagckground -------------------- */
.booking-box {
  background: rgba(34, 139, 34, 0.5) none repeat scroll 0 0;
}
.b-date input,.select-book select,.news-post,.btn-info:active:hover, .btn-info.active:hover, .open > .dropdown-toggle.btn-info:hover, .btn-info:active:focus, .btn-info.active:focus, .open > .dropdown-toggle.btn-info:focus, .btn-info.focus:active, .btn-info.active.focus, .open > .dropdown-toggle.btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info,.select-book select, .select-book button.btn {
  background: rgba(34, 139, 39, 0.5) none repeat scroll 0 0;
}
.staff-hover-desc,.staff-title,.testimonail-bg-opacity,.single-post > a::before,.search-bar,.single-gallery-hover, .single_gallery-hover,.feature-tab-item ul li a::before {
  background: rgba(34, 139, 34, 0.7) none repeat scroll 0 0;
}
.staff-hover-desc::before {
  border-bottom: 80px solid rgba(34, 139, 34, 0.9);
}
.staff-title::before,.staff-title::after {
  border-bottom: 90px solid rgba(34, 139, 34, 0.9);
}

/* ----------------Border Color ----------------- */
.explore > a:hover,.about-member > img,.sraff-inner,.static2 .single-services .services-img,.room-rent-img > img,.error-area a.go-home,.menu nav ul li ul.dropdown_menu,.menu nav ul li ul.mega_menu{
  border-color: #228b22
}
.services-tab-menu ul li.active a::before {
  border-top: 30px solid #228b22;
}


/** Title or Headline Css **/

.welcome-text h2 span.coloring, .welcome-text h1 span.coloring,.section-title > h2 span, .video-tour .section_title > h2 span, .discount_offer_title h2 span,.copyright.static2 p span{
    color: #228b22
}




/* ------Slider Button background --------- */
.carousel-list.owl-theme .owl-controls .owl-page.active span, .our-room-list.owl-theme .owl-controls .owl-page.active span, .our-news-list.owl-theme .owl-controls .owl-page.active span,.staff-hover-desc::after, .staff-list span.plus::before{
   background: #228b22; 
}




/*************************
		 Color
*************************/
a:hover, a,  .separator i, button{
    color: #228b22;
}

.footer_social_item > a:hover {
	color: #228b22;
}

.object {
	background-color: #228b22;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #228b22;
    border-color: #228b22;

}

.pagination > li > a, .pagination > li > span {

    color: #228b22;

}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    z-index: 2;
    color: #fff;
    background-color: #228b22;
    border-color:  #228b22;
}

a.button.btn-gray:hover, a.button.btn-border:hover {
    color: #228b22;
}

.gallery-desc > span {
	background-color:#126c12;
}

.gallery-menu-filter > li.active, .gallery-menu-filter > li:hover {
    color: #228b22;
}

.social-media-list > a:hover{color: #228b22}

input:focus {
    background: transparent;
    border: 2px solid #228b22;
}

textarea:focus {
	border: 2px solid #228b22;
}